<template>
  <div>
    <v-container fluid>
      <v-row align="center" justify="center" style="height: 90vh">
        <v-col md="3" class="ma-5">
          <add-asset-card />
        </v-col>
        <v-col md="7" class="ma-5">
          <asset-table-card />
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>

<script>
import AddAssetCard from "../card/AddAssetCard.vue";
import AssetTableCard from "../card/AssetTableCard.vue";

export default {
  components: {
    AddAssetCard,
    AssetTableCard
  }
};
</script>
